Subject: Please try again

From: cyrus_kadivar <[email-masked]>
Date: Sun, 4 Aug 2002 05:12:00 +0300

****************************** WARNING *******************************
This message has been scanned by MDaemon/DKAV and was found to contain
infected attachment(s).  Please review the list below.

Attachment                    Virus name               Action taken
----------------------------------------------------------------------
cf180013000.att               Exploit.IFrame.FileDownloadRemoved
width.scr                     I-Worm.Klez.h            Removed

**********************************************************************